Last modified: 2011-01-25 00:08:38 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 22901 - Insert Link Dialog: close x behaves strange
Insert Link Dialog: close x behaves strange
Status: RESOLVED FIXED
Product: MediaWiki extensions
Classification: Unclassified
UsabilityInitiative (Other open bugs)
unspecified
PC Windows 7
: Normal enhancement (vote)
: ---
Assigned To: Adam Miller
:
Depends on:
Blocks: 24493
  Show dependency treegraph
 
Reported: 2010-03-19 14:43 UTC by hannes
Modified: 2011-01-25 00:08 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description hannes 2010-03-19 14:43:25 UTC
When I clicked the "x" to close the dialog and than reopen the dialog the close "x" is highlighted with the mouseover effect (gray box). 

If I mouseover it now - the "x" and the graybox gets a bit smaller. but the regular mouseover effect does not work.

Using FF 3.6
Comment 1 Roan Kattouw 2010-06-07 14:52:53 UTC
Fixed in r67542.

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links